<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="4fbb7b7c-ed3e-46be-9d8f-6f7985dffb15MusicBusinessProfileIds" />
    <int name="4fbb7b7c-ed3e-46be-9d8f-6f7985dffb15MusicUserIsBrandProfile" value="0" />
    <int name="4fbb7b7c-ed3e-46be-9d8f-6f7985dffb151" value="0" />
</map>
